@media screen and (max-width:767px) {
/*�α��ν�Ų*/
#login_wrap {width:100%;  background:#f7f7f7; padding:30px;}
.login_top {width:100%; height:auto; border-bottom:1px solid #eaeaea; margin-bottom:20px; padding-bottom: 20px;}
.login_top h2 {font-size:20px; color:#4b4f58; line-height:1; font-weight:600;}
.login_top h2 span {display: block; font-size:12px; font-weight:400; margin-top: 5px; line-height: 18px}
.login_mid {display: block; justify-content: space-between; width:100%; overflow: hidden;}
.login_mid .login_con { width:100%; height:100%; }
.login_mid .login_con h2 {text-align:center; color:#222; font-size:40px; margin-bottom:20px;}
.login_mid .login_con .login_id {width:100%; height:35px; background:#fff; border:1px solid #fff; margin-bottom:10px;}
.login_mid .login_con .login_id #mb_id {height:100%; width:90%; border:none; background:none; font-size:14px; color:#666; line-height:40px; vertical-align: top;}
.login_mid .login_con .login_pw {width:100%; height:35px; background:#fff; border:1px solid #fff; margin-bottom:20px;}
.login_mid .login_con .login_pw #mb_pass {height:100%; width:90%; border:none; background:none; font-size:14px; color:#666; line-height:40px; vertical-align: top;}
.login_mid .login_con span {display:inline-block;width:10%; height:100%; text-align:center; line-height:40px; }
.login_mid .login_con span img {vertical-align:0; width: 14px;}
.login_mid .login_con input::placeholder {font-size:12px; color:#c3c3c3;}
.login_mid .login_con input::-webkit-input-placeholder { /* Chrome/Opera/Safari */font-size:12px; color:#c3c3c3;}
.login_mid .login_con input::-moz-placeholder { /* Firefox 19+ */font-size:12px; color:#c3c3c3;}
.login_mid .login_con input:-ms-input-placeholder { /* IE 10+ */font-size:12px; color:#c3c3c3;}
.login_mid .login_con input:-moz-placeholder { /* Firefox 18- */font-size:12px; color:#c3c3c3;}
.login_mid .login_btn {width:100%; height:45px; margin-top:20px;}
.login_mid .login_btn button {width:100%; height:100%; background:#4b4f58; border:1px solid #4b4f58; text-align:center; color:#fff; font-size:15px; line-height:43px;}
.login_mid .login_bottom {text-align:center;}
.login_mid .login_bottom li {display:inline-block; margin-left:8px; padding-left:10px; position:relative; line-height:1;}
.login_mid .login_bottom li::before {width:1px; height:10px; background:#ddd; content:''; position:absolute; left:0; top:2px;}
.login_mid .login_bottom li:first-child {margin-left:0; padding-left:0;}
.login_mid .login_bottom li:first-child::before {display:none;}
.login_mid .login_bottom li a {color:#666; font-size:12px; line-height:15px;}
.login_mid .login_bottom li a img {vertical-align:middle; margin-right:5px;}
.login_mid .login_bottom li label {color:#666; font-size:12px; line-height:15px;}
.login_mid .login_bottom li input[type="checkbox"] {vertical-align:-3px;}
.login_mid .login_bottom li .naver_login {display:inline-block; background: #00ce38; width: 200px; height: 35px; font-size: 14px; color: #fff; text-align: center; 
line-height: 35px; border-left: 1px solid #DDD; border-radius: 5px; vertical-align: middle;}
.login_mid .login_bottom li .naver_login img {vertical-align:-1px;}
.login_mid .login_img {width:100%; margin-top: 20px;}
.login_mid .login_img .img_wrap{position:relative; padding-bottom: 42.3%;}
.login_mid .login_img .img_wrap img{position:Absolute; left: 0; top: 0; right: 0; bottom: 0; margin: auto; width: auto; height: auto; max-width: 100%; max-height:100%;}

.center{text-align:center;}
.pc_img {display:none;}
.tab_img {display:none;}
.mob_img {display:block;}
.pc {display:none;}
.tab {display:none;}
.mob {display:block;}

/* === Main === */
#wrap {position:relative; width:100%; max-width:767px; min-width: 375px; margin:0 auto; overflow:hidden; word-break: keep-all;}
.inner{width:100%; margin:0 auto; padding: 0 2.66%;}


/* main ���� */
.section{padding-block:40px;}
h3.main_h3{font-size: 1.063rem; color: #fff; text-align: center;}
a.more_btn{padding: 10px 0; width: 110px; font-size: 0.625rem; display: flex; align-items: center; justify-content: center; gap:5px; border:1px solid #fff; border-radius:50px; color: #fff;}

/* header */
#header{position: absolute; top: 0; left: 0; width: 100%; z-index: 5000; height: 45px;}
#header .inner{display: flex; align-items: center; justify-content: space-between; height: 100%;}
#header h1 a{display: block; background: url('/images/main/main_logo.png')center no-repeat; background-size:cover; width: 71.5px; height: 24px;}

#header .gnb{display: none;}

/* navigation */
.nav_btn {width: 22px; height: 16px; position: relative; display: flex; flex-direction: column; justify-content: space-between; align-items: flex-end; border: none; background: none; cursor: pointer; z-index: 100;}
.nav_btn span {display: block;width: 100%; height: 2px; background: #fff; border-radius:5px; transition: 0.3s ease;}
.nav_btn span:nth-child(2){width: 80%;}
.nav_btn.on{width: 22px; height: 22px;}
.nav_btn.on span {position: absolute;top: 50%;left: 0;transform-origin: center;background: #fff;}
.nav_btn.on span:nth-child(1) {transform: translateY(-50%) rotate(45deg);}
.nav_btn.on span:nth-child(2) {opacity: 0;}
.nav_btn.on span:nth-child(3) {transform: translateY(-50%) rotate(-45deg);}
.navigation{position: fixed;left: 0;top: 45px;width: 100%;height: 100%;z-index: 3500; display:none;}
.navigation .lnb{position:absolute; top: 0; z-index:5000; width:50%;background-color:#000;height:100%; right: 0px; padding-top: 20px;}
.navigation.on{display:block;}
.navigation h3{width:100%;}
.navigation h3.active a:after{background:url(/images/main/main_nav_arw_tab.png)center no-repeat; background-size:cover; width: 13px; height: 7px;}
.navigation h3 a{position: relative;line-height: 35px;width:100%; display: flex;align-items: center;padding: 0 20px;color:#fff;font-size:0.875rem;font-weight: 500;}
.navigation h3 a:after{content:"";position: absolute;top: 50%;transform:translateY(-50%);right: 20px;width: 13px;height: 7px;background:url(/images/main/main_nav_arw2_tab.png)center no-repeat;background-size:cover ;}
.navigation ul{display: block; padding:10px 0;}
.navigation ul li a{color: rgba(204, 204, 204, 0.87); font-size:0.75rem;font-weight: 400;margin-left: 20px; word-break:keep-all;line-height: 25px; transition:.3s; display: block;}
.navigation ul li:last-child a {line-height: 1.5;} 
.navigation ul li:hover a{color: var(--co01); font-weight: 600; transition:.3s;}
.navigation ul li a.on{color: #222;}
.navigation ul li a:after{display: none;}
.navi_bg{display: none;position: absolute;top: 45px;left: 0;width: 100%;height: 100%;background: rgba(0,0,0,.5);z-index: 1000;} 

/* visual */
#visual_wrap .swiper-slide p, #visual_wrap .swiper-slide img{object-fit:cover;transform: scale(1.3);opacity: 0.6;filter: blur(1px) saturate(0.9);}
#visual_wrap .swiper-slide-active p, #visual_wrap .swiper-slide-active img{animation: visAni01 ease-in-out 3s forwards; opacity: 1; filter: blur(0) saturate(1.05);}
#visual_wrap .txt_wrap{position: absolute; top: 50%; left: 50%; transform:translate(-50%, -50%);}
#visual_wrap .txt_wrap h2{/* width: 50%; */ margin-left: auto; font-size: 1.5rem; color: #fff; font-weight: 400; text-align: right; line-height: 1.4; word-break:keep-all;}
#visual_wrap .swiper-button-prev, #visual_wrap .swiper-button-next{position: unset; margin-top: 0;}
#visual_wrap .swiper-button-prev svg, #visual_wrap .swiper-button-next svg{width: 8px; height: 16px; color: #fff;}
#visual_wrap .visual_items{position: absolute; top: 75%; left: 50%; transform:translate(-50%, -50%); display: flex; align-items: center; justify-content: flex-end; gap:30px; z-index: 100;}
#visual_wrap .visual_items .visual_num{font-size: 0.75rem; color: #fff;}
#visual_wrap .visual_items .visual_num em{margin-inline:10px;}
#visual_wrap .visual_nav_wrap{display: flex; align-items: center; gap:10px;}

@keyframes visAni01{
0%{transform:scale(1.3);}
100%{transform:scale(1)}
}

/* sec01 */
#sec01{position: relative;}
#sec01::before{content:''; position: absolute; top: 100px; left: 0; width: 100%; height: 100%; background: url('/images/main/main_sec01_bg_img.png')center no-repeat; background-size:cover; z-index: 0;pointer-events: none;}
#sec01 h3{position: relative; z-index: 1;}
#sec01 .slide_wrap{margin-top: 25px;}
#sec01 .reserSlide{padding-top:20px;}
#sec01 .reserSlide .slide_con{display: flex; justify-content: space-between; align-items: center; flex-direction: column-reverse; gap:30px;}
#sec01 .reserSlide .slide_con > div{width: 100%;}
#sec01 .reserSlide .swiper-slide .img_wrap img{width: 100%; aspect-ratio:1.428 / 1; object-fit:cover;}
#sec01 .reserSlide .swiper-slide .info_wrap {opacity: 0;transform: translateY(40px);transition: opacity 0.8s ease, transform 0.8s ease;}
#sec01 .reserSlide .swiper-slide.swiper-slide-active .info_wrap {opacity: 1;transform: translateY(0);}
#sec01 .reserSlide .swiper-slide .img_wrap{width: 80%; opacity: 0; transform: translate(0) rotate(0); transition: 1s;}
#sec01 .reserSlide .swiper-slide .img_wrap::after{content:''; position: absolute; right: -10px; bottom: -10px; background: #555; width: 100%; height: 100%; z-index: -1;}
#sec01 .reserSlide .swiper-slide.swiper-slide-active .img_wrap{transform: translate(0) rotate(5deg); opacity: 1;}
#sec01 .reserSlide .info_wrap h4{font-size: 1rem;}
#sec01 .reserSlide .info_wrap p{margin-top: 10px; font-size: 0.75rem; font-weight: 400; line-height: 1.4; display: -webkit-box; -webkit-line-clamp: 3; -webkit-box-orient: vertical; overflow: hidden; text-overflow: ellipsis;}
#sec01 .reserSlide .info_wrap .more_btn{margin-left: 0; margin-right: auto; margin-top: 15px;}

/* sec02 */
#sec02{position: relative;}
#sec02::after{content:''; position: absolute; bottom: auto; top: 0; right: 0; width: 50%; height: 100%; background: url('/images/main/main_sec02_bg_img.png')center no-repeat; background-size:contain; z-index: 0;pointer-events: none;}
#sec02 .inner{max-width:1600px;}
#sec02 .slide_wrap{position: relative; max-width:1400px; margin: 25px auto 0; padding-inline:5%;}
#sec02 .pubSlide{padding-inline:.3%;}
#sec02 .pubSlide .board_info{display: flex; flex-direction: column; align-items: flex-start; gap:20px; padding: 15px 10px; border:1px solid #fff; height:207px;}
#sec02 .pubSlide .board_info .year{padding: 6px 12px; font-size: 0.625rem; border:1px solid #fff; border-radius:50px;}
#sec02 .pubSlide .board_info h4{font-size: 0.875rem; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; overflow: hidden; text-overflow: ellipsis; line-height: 1.4;}
#sec02 .pubSlide .board_info p{font-size: 0.75rem; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; overflow: hidden; text-overflow: ellipsis; line-height: 1.4;}
#sec02 .pubSlide .board_info .link{margin-top: 30px; font-size: 0.75rem; color: #fff; text-shadow: 0 4px 4px rgba(0, 0, 0, 0.25); text-decoration: underline 1px solid #fff; text-underline-offset: 6px; align-self: flex-end;}
#sec02 .swiper-button-prev, #sec02 .swiper-button-next{width: 10px; height: 18px; color: #fff;}
#sec02 .swiper-button-prev{left: 0;}
#sec02 .swiper-button-next{right: 0;}
#sec02 .more_btn{margin: 20px auto 0;}

/* sec03 */
#sec03{position: relative;}
#sec03::after{content:''; position: absolute; top: -20%; left: 0; width: 30%; height: 100%; background: url('/images/main/main_sec03_bg_img.png')center no-repeat; background-size:contain; z-index: 0;pointer-events: none;}
#sec03 .slide_wrap{margin-top: 25px;}
#sec03 .gallSlide{padding-top: 25px;}
#sec03 .gallSlide .swiper-slide{transition:.4s;}
#sec03 .gallSlide .swiper-slide-active{transform:translateY(-25px);}
#sec03 .gallSlide .gall_info .img_box{overflow: hidden;}
#sec03 .gallSlide .gall_info .img_box img{width: 100%; aspect-ratio:1.733 / 1; object-fit:cover; transition:.3s;}
#sec03 .gallSlide .gall_info .img_box:hover img{transform:scale(1.05);}
#sec03 .gallSlide .gall_info .detail{padding: 12px 15px; background: #fff;}
#sec03 .gallSlide .gall_info .detail p{font-size: 0.875rem; color: #000; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; overflow: hidden; text-overflow: ellipsis; line-height: 1.2; word-break:keep-all;}
#sec03 .gallSlide .gall_info .detail span{display: block; margin-top: 15px; font-size: 0.625rem; color: #666; text-align: right;}
#sec03 .swiper-button-prev, #sec03 .swiper-button-next{top: 45%; margin-top: 0; width: 30px; height: 30px; border-radius:50%; background: rgba(204, 204, 204, 0.80); box-shadow: 0 4px 10px 0 rgba(0, 0, 0, 0.25), 0 4px 4px 0 rgba(0, 0, 0, 0.25);}
#sec03 .swiper-button-prev svg, #sec03 .swiper-button-next svg{color: #333; width: 7px; height: 14px;}
#sec03 .swiper-button-prev{left: 12%;}
#sec03 .swiper-button-next{right: 12%;}

/* footer */
#footer{padding-block:20px; border-top: 1px solid #FFF;}
#footer h2 img{width: 150px;}
#footer .inner{display: flex; justify-content: space-between; flex-direction: column-reverse; gap:15px;}
#footer .info_wrap{font-size: 0.75rem; line-height: 1.6;}

/* ===sub======================================= */
#sub_visual_wrap .txt_wrap h2{font-size: 1.65rem;}
#sub_visual_wrap .txt_wrap ul.sub_nav{gap:25px; margin-bottom: 20px;}
#sub_visual_wrap .txt_wrap ul.sub_nav li{font-size: 0.825rem;}
#sub_visual_wrap .txt_wrap ul.sub_nav li:not(:first-child):not(:empty)::after {left:-18px; width:11px; height:22px;}

#sub_contents{padding-block:80px;}
#sub_contents h2 {font-size: 25px;}

h4.h4_tit {gap:15px; font-size: 16px;}
h4.h4_tit img {width:22px; height:22px;}

.paging_wrap {margin-top: 60px;}
.paging_wrap ul li {width: 30px; height:30px;}
.paging_wrap ul li a {font-size: 12px;}
.paging_wrap ul li a img {height:20px;}

/* sub0101 */
.sub01_wrap .con:not(:last-child) {margin-bottom: 40px;}
.sub01_wrap .con p {font-size: 16px; margin-bottom: 30px;}

/* sub0201 */
.sub02_wrap .con:not(:last-child) {margin-bottom: 40px;}
.sub02_wrap .info_box {gap:40px; padding:40px; flex-direction: column;}
.sub02_wrap .info_box .img_box img {width:100%;}
.sub02_wrap .info_box .txt_box strong {font-size: 20px;}
.sub02_wrap .info_box .txt_box strong:before {width:150px;}
.sub02_wrap .info_box .txt_box p {font-size: 16px;}
.sub02_wrap .info_box .txt_box ul li {gap:15px; flex-direction: column; align-items: flex-start; } 
.sub02_wrap .info_box .txt_box ul li em {width: 105px; gap:10px; font-size: 16px;}
.sub02_wrap .info_box .txt_box ul li em img {width:20px;}
.sub02_wrap .info_box .txt_box ul li span {font-size: 16px;}
.sub02_wrap .con ul li em {font-size: 16px;}
.sub02_wrap .con ul li span {font-size: 16px;}

.sub0203_wrap .info_box .txt_box strong:before {width:180px;}

/* sub0301 */
.sub0301_wrap .top_box {gap:20px;}
.sub0301_wrap .top_box span {font-size: 16px; white-space:nowrap;}
.sub0301_wrap .top_box .search_box {width:100%; justify-content: flex-end;} 
.sub0301_wrap .top_box .search_box select {width: 100px;height: 35px; font-size: 16px; padding-left: 10px;}
.sub0301_wrap .top_box .search_box .input_box {width: 250px; height: 35px;}
.sub0301_wrap .top_box .search_box .input_box input {width:220px; height:35px; padding-left: 10px;}
.sub0301_wrap .top_box .search_box .input_box input::placeholder {font-size: 16px;}
.sub0301_wrap .top_box .search_box .input_box button img {width:22px; height:22px;}
.sub0301_wrap .con_box {flex-direction: column; gap:20px;}
.sub0301_wrap .con_box .img_box img {width:100%; height:100%;}
.sub0301_wrap .con_box .txt_box {gap:30px;}
.sub0301_wrap .con_box span {font-size: 14px;}
.sub0301_wrap .con_box h4 {font-size: 16px;}
.sub0301_wrap .con_box p {font-size: 12px;}
.sub0301_wrap .con_box .link {width:110px; height:40px; font-size: 16px;}
.sub0301_wrap .con_box .link img {width:16px; height:16px;}

/* sub0501 */
.sub0501_wrap iframe {height:300px;}
.sub0501_wrap .info_box ul li {gap:15px; flex-direction: column; align-items: flex-start;} 
.sub0501_wrap .info_box ul li em {width: 110px; font-size: 16px;}
.sub0501_wrap .info_box ul li em img {width:20px;}
.sub0501_wrap .info_box ul li span {font-size: 16px;}




/* �ϹݰԽ���_list */
.basic_bd02{line-height: 1;}
.basic_bd02 .search_box{display: flex; justify-content:space-between;align-items: flex-start;flex-direction: column-reverse;gap: 25px;margin-bottom: 15px;}
.basic_bd02 .search_box .total p{color: #000; font-size: 13px;font-weight: 600;}
.basic_bd02 .search_box .total em{color: var(--bg01);font-weight: 600;}
.basic_bd02 .search_box .search{display: flex;gap:10px;justify-content: end; width: 100%;}
.basic_bd02 .search_box .search select{font-size: 14px; color: #222; width: 88px; height: 43px; border:1px solid #ddd; border-radius:50px; padding: 0px 33px 0px 18px;-webkit-appearance:none;background-size: 8px; -moz-appearance:none; appearance:none; background: url(/images/sub/basic_bd01_icon01.png)center right 18px no-repeat;}
.basic_bd02 .search_box .input_wrap{position: relative;width: calc(100% - 98px);}
.basic_bd02 .search_box .input_wrap input{width: 100%; height: 43px;font-size: 14px; color: #222; border:1px solid #ddd;  border-radius:50px;padding: 0px 43px 0px 18px;}
.basic_bd02 .search_box .input_wrap input::placeholder{color: rgba(0,0,0,.4);}
.basic_bd02 .search_box .input_wrap button{display: flex;position: absolute; right: 18px; top: 50%; transform:translateY(-50%);width: 14px;}
.basic_bd02 .search_box .input_wrap button img{width: 100%;}
.basic_bd02 .news-list ul{border-top: 1px solid #000;}
.basic_bd02 .news-list ul li{position: relative;border-bottom: 1px solid #eee;background: #fff;}
.basic_bd02 .news-list ul li::after{content:'';display: none;opacity: 0;position: absolute;right: 50px; top: 50%; transform:translateY(-50%);transition:.3s;background: url(/images/sub/basic_bd02_icon03.png)center no-repeat; width: 55px; height: 52px; background-size: cover;}
.basic_bd02 .news-list ul li a{display: flex;align-items: center;padding: 15px;}
.basic_bd02 .news-list ul li .date_box{display: flex; flex-direction: column;align-items: center;gap:10px;width: 41px;}
.basic_bd02 .news-list ul li .date_box p{font-size: 21px; color: #cfcfcf;font-weight: 700;transition:.3s;}
.basic_bd02 .news-list ul li .date_box span{font-size: 12px;color: #cfcfcf;font-weight: 700;transition:.3s;}
.basic_bd02 .news-list ul li .txt_box{width: calc(100% - 56px);margin-left: 25px;}
.basic_bd02 .news-list ul li .txt_box .tit_box{display: flex;width: calc(100% - 80px);margin-bottom: 10px;}
.basic_bd02 .news-list ul li .txt_box .tit_box span.tag01{display: inline-block;vertical-align: middle;height: 23px;line-height: 20px;border: 1px solid #eee;padding: 0 10px;font-size: 12px;margin-right: 5px;color: var(--bg01);}
.basic_bd02 .news-list ul li .txt_box .tit_box strong{font-size: 14px; color: #222;white-space: nowrap; overflow: hidden; text-overflow: ellipsis;  }
.basic_bd02 .news-list ul li .txt_box p{font-size: 13px; color: #777;white-space: nowrap; overflow: hidden; text-overflow: ellipsis;  }
.basic_bd02 .news-list ul li .txt_box p.mob_date{display: block;margin-top: 10px;font-size: 12px;}
.basic_bd02 .news-list ul li:hover{background: #f9f9f9;}
.basic_bd02 .news-list ul li:hover .date_box p{color: #222;}
.basic_bd02 .news-list ul li:hover .date_box span{color: #222;}
.basic_bd02 .news-list ul li:hover::after{opacity: 0;}
.basic_bd02 ul.paging li.prev a img {width: 18px;}
.basic_bd02 ul.paging li.next a img {width: 18px;}

/* �ϹݰԽ���_view */
.basic_bd01_view .tit_box{padding-bottom: 30px;border-bottom: 1px solid #2f3435;}
.basic_bd01_view .tit_box strong{font-size: 16px; color: var(--bg01); font-weight: 700;}
.basic_bd01_view .tit_box p{font-size: 21px; margin: 12px 0px 15px	; font-weight: 700;color: #000;}
.basic_bd01_view .tit_box span{font-size: 13px;color: #abadae;font-weight: 500;}
.basic_bd01_view .view_box{padding: 38px 10px;}
.basic_bd01_view .view_box img{width: 100%;margin-bottom: 40px;}
.basic_bd01_view .view_box p{font-size: 13px; color: #000;}
.basic_bd01_view .file_box{padding: 12px 13px;}
.basic_bd01_view .file_box ul {display: flex;align-items: center;gap:5px; flex-wrap:wrap;}
.basic_bd01_view .file_box ul li{display: flex;gap:10px 5px; width: 49%;}
.basic_bd01_view .file_box ul li em{display: block;width: 15px;}
.basic_bd01_view .file_box ul li a{font-size: 13px; color: #444;transition:.3s;border-bottom: 1px solid transparent;}
.basic_bd01_view .file_box ul li a:hover{border-bottom: 1px solid #444;}
.basic_bd01_view .view_btn_box{display: flex; justify-content:space-between;align-items:center;padding: 50px 0px 20px; border-top: 1px solid #dcdcdc;}
.basic_bd01_view .view_btn_box .arr{display: flex;align-items:center;gap:20px;}
.basic_bd01_view .view_btn_box .arr p{display: none;font-size: 18px; color: #000;width: 200px;white-space: nowrap; overflow: hidden; text-overflow: ellipsis;}
.basic_bd01_view .view_btn_box .arr.next p{text-align: end;}
.basic_bd01_view .view_btn_box .arr:hover p{text-decoration: underline;text-underline-position: under;}
.basic_bd01_view .view_btn_box .back{position: relative;width: 42px; height: 42px; border:1px solid var(--bg01); border-radius:5px;}
.basic_bd01_view .view_btn_box .back img{position: absolute; top: 50%; left: 50%; transform:translate(-50%,-50%);width: 15px;}
.basic_bd01_view .view_btn_box .back:hover{background: url(/images/sub/basic_bd01_icon06_2.png)center no-repeat var(--bg01);}
.basic_bd01_view .view_btn_box .back:hover img{display: none;}

/* ����������&������Խ��� */
.gallery_bd02 .con ul.img_li {gap: 20px 0;}
.gallery_bd02 .con ul.img_li li .txt_wrap p.p_tit {font-size: 15px;}
.gallery_bd02 .con ul.img_li li .txt_wrap p.p_con {border-top: 0; margin-top: 0; padding-top: 5px; font-size: 12px;}
.gallery_bd02 .search_box{display: flex; justify-content:space-between;align-items: flex-start;flex-direction: column-reverse;gap: 25px;margin-bottom: 15px;}
.gallery_bd02 .search_box .total p{color: #000; font-size: 13px;font-weight: 600;}
.gallery_bd02 .search_box .total em{color: var(--bg01);font-weight: 600;}
.gallery_bd02 .search_box .search{display: flex;gap:10px;justify-content: end; width: 100%;}
.gallery_bd02 .search_box .search select{font-size: 14px; color: #222; width: 88px; height: 43px; border:1px solid #ddd; border-radius:50px; padding: 0px 33px 0px 18px;-webkit-appearance:none;background-size: 8px; -moz-appearance:none; appearance:none; background: url(/images/sub/basic_bd01_icon01.png)center right 18px no-repeat;}
.gallery_bd02 .search_box .input_wrap{position: relative;width: calc(100% - 98px);}
.gallery_bd02 .search_box .input_wrap input{width: 100%; height: 43px;font-size: 14px; color: #222; border:1px solid #ddd;  border-radius:50px;padding: 0px 43px 0px 18px;}
.gallery_bd02 .search_box .input_wrap input::placeholder{color: rgba(0,0,0,.4);}
.gallery_bd02 .search_box .input_wrap button{display: flex;position: absolute; right: 18px; top: 50%; transform:translateY(-50%);width: 14px;}
.gallery_bd02 .search_box .input_wrap button img{width: 100%;}
.gallery_bd02 .con ul.img_li {display: flex; gap: 30px 0; flex-wrap: wrap;}
.gallery_bd02 .con ul.img_li li {width: 100%;}
.gallery_bd02 .con ul.img_li li .txt_wrap {margin-top: 16px;}
.gallery_bd02 .con ul.img_li li .txt_wrap span.month {font-size: 14px;}
.gallery_bd02 .con ul.img_li li .txt_wrap p.p_tit {font-size: 14px;}
.gallery_bd02 .con ul.img_li li .txt_wrap p.p_con {font-size: 12px; padding-top: 12px; margin-top: 12px;}
}